.articles {
    /* color: black;
    background-color: darkgrey;
    border: 3px solid grey; */
    /* border: 8px solid grey;
    border-radius: 0px 40px 40px 40px; */
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 10%;
    background-color: whitesmoke;
    border-left: 8px solid rgba(148, 154, 158, 0.29);
    border-bottom: 8px solid rgba(148, 154, 158, 0.29);
    /* border-bottom: 8px solid rgba(28,110,164,0.29); */
    border-radius: 40px 40px 40px 40px;
}

div.scrollmenu {
    /* background-color: #333; */
    /* size: 10%; */
    text-align: right;

    display: inline-block;
    /* overflow: scroll; */
    /* background-color: lightblue; */
    /* width: 210px; */
    width: 210px;
    height: 350px;
    /* height: 210px; */
    overflow: scroll;
    /* white-space: nowrap; */
}
.link_right{
    text-align: right;
    margin-right: 5%;
    padding-right: 10%;
}

.align_centre{
    text-align: center;
    margin-top: 5%;
}
.align_left{
    text-align: left;
    margin-left: 5%;
}
.align_right{
    text-align: right;
    margin-right: 5%;
}
.menu {
    z-index: 2;
    text-align: left;
    display: block;
    position: fixed;
    top: 0px;
    left: 0px;
    color: white;
    background-color: #000055;
    height: 100%;
    width: 15%;
    
}

.ConsultNav {
    display: flex;
    justify-content:center;
}

.menuText {
    /* z-index: 2; */
    text-align: left;
    color: white;
    /* display: block; */
    /* top: 0%;
    position: fixed;
    left: 75%; */

    /* top: 0px;
    left: 0px;
    color: white;
    background-color: #000055;
    height: 100%;
    width: 200px;
    -webkit-filter: drop-shadow(0px 0px 5px black); */
}

.menuBar {
    /* z-index: 2;
    text-align: left;
    display: block; */
    top: 0%;
    position: fixed;
    left: 75%;

    /* top: 0px;
    left: 0px;
    color: white;
    background-color: #000055;
    height: 100%;
    width: 200px;
    -webkit-filter: drop-shadow(0px 0px 5px black); */
}

body {
    font-family: Arial;
    color: dimgray;
    background-color: white;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 20px;
    margin-left: 220px;
}

.Icone {
    width: 22px;
    margin-right: 5px;
    fill: white;
    color: white;
  }

a { color: inherit; text-decoration: none; } 

h1 {
    font-feature-settings: bold;
    color: #000033;
    text-align: center;
}

h2 {
    font-feature-settings: bold;
    color: #000033;
    text-align: center;
}

input {
    width: 95%;
    margin-top: 5px;
    margin-bottom: 5px;
    color: black;
    /* color: whitesmoke; */
    background-color: rgba(148, 154, 158, 0.29);
    border-left: 8px solid rgba(148, 154, 158, 0.29);
    border-bottom: 8px solid rgba(148, 154, 158, 0.29);
    border-radius: 40px 40px 40px 40px;

    /* background-color: #000033; */
    /* border: 5px; */
    padding: 5px;
    cursor:pointer; }
input:hover {
    background-color: rgba(148, 154, 158, 0.29);
    /* background-color: #0000a0; */
}

.select_lu {
    
    width: 30%;
    margin-top: 5px;
    margin-bottom: 5px;
    color: whitesmoke;
    background-color: #000055;
    border: 0px;
    padding: 5px;
    cursor:pointer; }
.select_lu:hover {
    background-color: #0000a0;
}

select {
    width: 40%;
    margin-top: 5px;
    margin-bottom: 5px;
    color: white;
    background-color: #000033;
    border: 0px;
    padding: 5px;
    cursor:pointer; }
select:hover {
    background-color: #0000a0;
}
